/* 
Theme Name: Princess Cruises-child
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Template: PrincessCruises
*/

.awards {
	
	float: right;
    display: block;
    
    margin-right: 100px ;
	margin-top:5px;
}

/* Modal Styling */
.fade.in {
  background: rgba(0, 0, 0, 0.72);
}
button.close {
  background: #fff none repeat scroll 0 0 !important;
  border: 0 none;
  cursor: pointer;
  opacity: 1;
  padding: 3px;
  border-radius: 19px;
  width: 40px;
}
.modal-content {
  background-color: transparent !important;
  border: medium none !important;
  box-shadow: none !important;
}
.modal-1 .modal-header, .modal-1 .modal-footer {
  border-color: transparent!important;
}
.modal-body ,.modal-body a{
  color: #fff;
}
.modal-body .wpcf7-submit  {
  color: #fff!important;
  border-color: #fff!important;
}
/* END Modal Styling */

.avada-skin-rev {
  border-bottom: 0px solid #d2d3d4!important;
  border-top: 0px solid #d2d3d4!important;
}
.shadow-left, .shadow-right {
display:none;
}
.fusion-main-menu > ul > li > a {
  text-transform: uppercase;
}
.fusion-main-menu > ul > li > a::after {
  content: "/";
  padding-left: 20px;
  color: rgba(255, 255, 255, 0.4);
}
.fusion-main-menu > ul > li:last-child > a::after, #menu-item-14 > a:after  {
  content: none;
}
#content {
  position: relative;
}
#main {
  position: relative;
}
h1,h2{
text-align:center;
text-transform:uppercase;
}

#alt-section , #alt-section h2{
  color: #fff!important;
}
#alt-section p {
    font-size: 23px;
    line-height: 1.6em!important;
}
#alt-section h2 {
  font-size: 50px!important;
}
#alt-section ul li , .page-id-18 ul li{
  text-align: left;
}
#alt-section a {
  color:#8B8B8B;
}

/* Easy Weddings icon */
.custom.fusion-social-network-icon.fusion-tooltip.fusion-easy.weddings.fusion-icon-easy.weddings > img {
  width: 34px;
}
.custom.fusion-social-network-icon.fusion-tooltip.fusion-easy.weddings.fusion-icon-easy.weddings {
  border: medium none;
  margin-bottom: -10px;
  padding: 0;
  position: relative;
  top: -10px;
}
/* END Easy Weddings icon */

.fusion-secondary-header {
  position: absolute;
  width: 100%;
  top: 30px;
}
.fusion-secondary-header .fusion-alignleft {
  float: right;
}
.fusion-header-banner {
  float: left;
  font-size: 15px;
  line-height: 20px;
  margin-left: 20px;
  max-width: 460px;
  position: relative;
  text-transform: uppercase;
  top: 34px;
}
.fusion-header-v4 .fusion-logo {
  margin-bottom: -50px;
}
.fusion-header-v4 .fusion-header {
  padding-top: 10px;
}
#home-intro {
  margin-top: -120px;
  z-index: 99;
  position: relative;
}
#badge {
  position: absolute;
  right: 30px;
  top: -80px;
  -webkit-transform:rotate(6deg);
-moz-transform:rotate(6deg);
-o-transform:rotate(6deg);

-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
-o-transition-duration: 0.8s;
transition-duration: 0.8s;

-webkit-transition-property: -webkit-transform;
-moz-transition-property: -moz-transform;
-o-transition-property: -o-transform;
transition-property: transform;

overflow:hidden;
}

#badge:hover
{
-webkit-transform:rotate(-6deg);
-moz-transform:rotate(-6deg);
-o-transform:rotate(-6deg);
}
.fusion-button-wrapper.fusion-alignright {
  position: relative;
  top: -10px;
}
.fusion-contact-info {
  line-height: 44px;
  position: relative;
  top: 10px;
}
.fusion-main-menu li {
  display: inline-block;
  float: none;
  text-align: center;
}
.fusion-main-menu ul {
  display: block;
  text-align: center;
}
.fusion-megamenu-icon img {
  max-height: 170px;
  float: left;
}
.fusion-megamenu-widgets-container {
  color: #fffbfb !important;
  margin-left: auto;
  text-align: left;
}
.fusion-megamenu-icon {
  display: block;
  margin-right: 12px;
  float: left;
}
.fusion-main-menu a {
  text-align: left;
}
.fusion-megamenu-widgets-container {
  padding-right: 0px;
}
.fusion-megamenu-title {
  padding: 0 15px 1px;
  text-transform: uppercase;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu {
  padding: 29px 0 0;
}
.fusion-megamenu-wrapper .fusion-megamenu-border {
  border-bottom: 0px solid #dcd9d9;
}
.fusion-megamenu-holder {
  border-top: 0px solid transparent;
}
.reading-box h2 {
  font-size: 19px !important;
  line-height: 26px !important;
  text-align: left;
}
.fusion-reading-box-container {
  margin-bottom: 0 !important;
}
.post-content h5 ,.post-content h3, h4,h5 {
  text-transform: uppercase;
}

.fusion-toggle-heading {
  font-weight: 300!important;
}
.fusion-accordian .panel-title, .fusion-sharing-box h4, .fusion-tabs .nav-tabs > li .fusion-tab-heading {
  font-size: 14px!important;
  text-transform: uppercase;
}
#alt-ssction{
color:#fff!important;
text-align:center;
}
.tab_text_bg {
background:url(images/specials.png);
}
.tab_text_bg {
  height: 251px!important;
  width: 51px!important;
  background: rgba(0, 0, 0, 0) url("images/specials.png") repeat scroll 0 0;
}
.close_letter_reset {
  margin-top: 23px;
}
#tab_title_wrap {
  background-color: transparent!important;
}
.open_letter_reset, .close_letter_reset {
  margin-top: 24px!important;
}
.tab_text_left {
  border-bottom-left-radius: 0px!important;
  border-top-left-radius: 0px!important;
  box-shadow: none!important;
  left: -51px!important;
}
.tab_text_bg {
  background-color: transparent!important;
    top: 4%!important;
}
#tab_slide_background {
  box-shadow: none!important;
}
.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow {
  width: 74px;
}
.recent-posts-content br {
  display: none;
}
#tab_slide_include h4 a {
  color: #fff !important;
}
#alt-content{
color:#fff;
text-align:center;
}
.fusion-portfolio-content h2{
font-size:25px!important;
}
.fusion-header-wrapper.fusion-is-sticky .fusion-header, .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu {
  background-color: #17316A!important;
}
.portfolio-full .flexslider {
  margin-bottom: 20px;
}
#menu-footer-menu li {
  display: inline;
  float: left;
  margin-right: 17px;
  font-size: 12px;
}
.fusion-copyright-notice {
  display: block;
}
#services h2 a {
  color: #fff;
  font-size: 30px !important;
  text-shadow: 1px 1px 4px #000;
}
.fusion-main-menu .sub-menu li a:hover {
  color: #17316A!important;
}
.fusion-format-box{
display:none;
}
#main .sidebar {
  padding: 20px;
}
.wpcf7-textarea {
  height: 70px!important;
}

@media screen and (max-width: 800px) {
.awards {
	margin-top:25px;
}
}

@media screen and (max-width: 1600px) {
.fusion-secondary-header {
  font-size: 19px!important;
}
.fusion-logo {
  zoom: 0.8;
}
.fusion-secondary-header {
  position: relative;
  width: 100%;
  top: 0px;
}
.fusion-main-menu > ul > li > a{
font-size:12px!important;
}
}
@media only screen and (max-device-width: 768px) {

}
@media only screen and (max-width: 48em) {
.fusion-secondary-header {
  position: relative;
  width: 100%;
  top: 0px;
}
.fusion-header-banner {
  top: 0;
}
.fusion-button-wrapper.fusion-alignright {
  top: 5px;
}.fusion-mobile-menu-design-classic .fusion-social-links-header { top: 25px; position: relative;}#badge {display:none;}#home-intro {  margin-top: -20px;}
}